@use 'sass/mixin';
@use 'sass/color';
@use 'sass/size';

.imprint-container {
  @include mixin.page;
  @include mixin.center-items(flex-start, flex-start);
  gap: 0;
  color: color.$light-text;
  p {
    margin: 0 0 12px size.$gap;
  }
  button {
    position: fixed;
    margin-top: size.$gap;
    bottom: size.$gap;
    background-color: color.$mat-light-blue;
  }
}
